Gmail nie dla Windowsa XP i Visty. Google zablokuje starsze wersje Chrome'a

Strona główna Aktualności

O autorze

Zaskakujący komunikat opublikowało właśnie Google. Jedna z najpopularniejszych usług pocztowych, Gmail, przestanie być kompatybilna ze starszymi wersjami Chrome'a. Największy problem stanowi fakt, że użytkownicy Windowsa XP i Visty, których nadal jest przecież sporo, nie otrzymują już nowych wersji przeglądarki.

8 lutego Gmail w pełnej wersji przestanie działać na Chromie w wersji 53 i wszystkich starszych. Oficjalnym powodem jest troska o bezpieczeństwo. Ostatnią wersją przeglądarki, jaka ukazała się na Windowsa XP i Vistę jest Chrome 49. Od 8 lutego użytkownicy starszych wersji systemu operacyjnego Microsoftu będą mogli korzystać tylko z wersji HTML Gmaila, a od stycznia 2018 roku dostęp w ogóle zostanie wyłączony.

Google planuje zatem skutecznie uniemożliwić korzystanie z jednej ze swoich usługi poprzez arbitralną decyzję o rozwoju drugiej. Nie trzeba jednak drzeć szat, zawsze jest przecież konkurencja: do pełnej wersji Gmaila będzie można uzyskać dostęp choćby za pomocą Opery 36, która wciąż otrzymuje łatki bezpieczeństwa, Vivaldiego (ostania obsługiwana wersja to 1.0) lub Firefoksa (ostatnią będzie wydanie 52).

Nic nie stoi także na przeszkodzie, aby z Gmaila korzystać za pomocą starych dobrych programów pocztowych, choć zapewne powrót do nich po latach użytkowania poczty w przeglądarce będzie wymagał przyzwyczajenia. A może rzeczywiście czas już wziąć sugestie Google i innych korporacji na poważnie i rozpocząć przygotowania do migracji na nowsze oprogramowanie?

© dobreprogramy

Komentarze